:root {
	font-size: 100%;
}

body,
div,
figure {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

u {
	text-underline-position: under;
}

#ftrPgFtr {
	display: block flow-root;
	font-size: 100%;
	padding: 1em 1ch;
	color: inherit;
	-webkit-user-select: none;
	user-select: none;

	& > #aStNm {
		display: block flow-root;
		font: 1.0em/1.3 monospace;
		inline-size: max-content;
		padding: 0.5em 1.0em;
		border-width: 0.2em;
		border-style: solid;
		border-radius: 0.3em;
		margin-inline: auto;
		margin-block: 1em 1.6em;
		text-decoration: none;
		text-shadow: 0.03em 0.02em darkgray;
		opacity: 0.5;
		--color-site-striking: #8818FF;

		&:hover,
		&:focus {
			color: var(--color-site-striking);
			opacity: 1.0;
			border-color: var(--color-site-striking);
			text-shadow: 0.03em 0.02em gray;
			outline: 0.2em dashed var(--color-site-striking);
			outline-offset: 0.3em;
		}

		&:active {
			border-style: inset;
			border-color: var(--color-site-striking);
			background-color: var(--color-site-striking);
			color: whitesmoke;
			opacity: 1.0;
			text-shadow: 0.03em 0.02em gainsboro;
			outline: 0.1em solid var(--color-site-striking);
			outline-offset: 0.3em;
		}
	}

	& > #pCprt {
		font: 0.8em/1.5 sans-serif;
		width: max-content;
		padding: 0.5em 1ch;
		margin-inline: auto;
		opacity: 0.5;
	}
}